Subject: Re: 600901350_1 not delivered
From: Clearway Express <[email-masked]>
To: Mostafa saad <[email-masked]>
Cc: Naib Khan <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Sat, 18 Jul 2020 17:57:35 +0400
List-Id: <ccteam.mumzworld.com>

Dear Mostafa,

when you look into the screen shot where customer's phone number is
mentioned and call history is showing.you can reconfirm to customer
directly.
 I already called the customer and she confirmed receipt of the order.

regards

On Sat, 18 Jul 2020 at 17:41, Mostafa saad <[email-masked]> wrote:

> Hello Hashim
>
> From where I know if theses photos created to the same customer or not
>
> Regards
> Mostafa Saad
>
>
>
> On Sat, Jul 18, 2020 at 5:03 PM Clearway Express <[email-masked]>
> wrote:
>
>> Dear Mostafa,
>>
>> This Parcel has been delivered to the driver of the customer and I am
>> attaching the screenshot of conversation with the customer for your
>> reference as POD.
>>
>> regards
>>
>> Hashim
>> Clearway Express
>>
>>
>> On Sat, 18 Jul 2020 at 15:25, Mostafa saad <[email-masked]>
>> wrote:
>>
>>> Hello Clearway
>>>
>>>
>>> Please check and update because the customer confirmed she didn't
>>> receive this order
>>>
>>> Driver: Sayed Kamran
>>>
>>>
>>>
>>> Regards
>>> Mostafa Saad
>>>
>>>
>>